@font-face{
    font-family: 'agency';
    src: url('../font/digital.eot');
    src: url('../font/digital.eot?#iefix') format('embedded-opentype'),
         url('../font/digital.woff') format('woff'),
         url('../font/digital.ttf') format('truetype'),
         url('../font/digital.svg#DigitalSansEFMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

table,input,textarea,iframe { font:normal 10pt Verdana;  } 


/* Liens */
A { text-decoration:none; } 
A:link {COLOR: #6C807A}
A:visited {COLOR: #6C807A}
A:active {COLOR: #858585}
A:hover { text-decoration:none; COLOR: #DE0000;}


/* Blocs */
body {
	margin: 0em;
	text-align: left;
	font-size: 1em;
	color: #ffffff;
	background-color: #2C2A2F;
	background-image:url(../IMG/design/arche_bg.png);
	height: 101%;
}

#entete {
	vertical-align:middle;
	text-align:center;
	height:80px;
}

#corps {
	color: #2C2A2F;
	background-color: #ffffff;
	vertical-align:middle;
	text-align:center;
}

#contenu {
  	opacity:1;
	position: relative;
	padding: 10px 0px 10px 0px;
	background-image:url(../IMG/design/fond.jpg);
	background-repeat:no-repeat;
 	background-position:center top;
	color: #000000;
}

#titrearticle {
	color: #B22222;
	background-color: #141414;
	text-align:center;
}

#presse {
  	padding: 10px 10px 10px 10px;
}


.block {
  position:absolute;
  background-color:#abc;
  left:0px;
  width:30000px;
  height:90px;
  margin:5px;
}


/* Police spéciale */
#presente_rubrique {
	padding: 10px 20px 10px 20px;
	font-size: 18px;
	font-family:"agency";
	background-color: #060606;
}

#titre_presente {
	font-size: 24px;
	font-family:"agency";
color:#FF0000;
}

#texte_presente {
	padding: 10px 10px 10px 10px;
	text-align : justify;
}

#titre_galerie{
	font-size: 18px;
	font-family:"agency";
}

#titre_article {
	padding: 20px 0px 20px 0px;
}

#pages{
	width:100%; 
	text-align:right;
	padding: 10px 10px 10px 10px;
	margin: 0px 20px 0px 0px;
}

#galerie {
	background-color: rgba(0,0,0,1); 
}

.blocs {
	vertical-align:top;
	text-align:left; 
	background-color: rgba(0,0,0,0.3); 

}



#soustexte_presente {
	font-size: 20px;
	font-family:"agency";
	color:#6C807A;
	padding: 20px 0px 20px 0px;
}

.titres_news {
	font-size: 18px;
	font-family:"agency";
	color:#FF0000;
}

.soustitres_news {
	font-size: 16px;
	font-family:"agency";
	color:#6C807A;
}


.textelibre{
	font-size: 18px;
	font-family:"agency";
}

.affiche{
	padding: 7px 0px 7px 0px;
}




/* Divers */
.texte_actus {
	padding: 0px 0px 0px 10px;
}

.left a {
display:block;
width:150px;
line-height:50px;
text-align:center;
vertical-align:middle;
background-image:url(../IMG/design/bt_gauche.jpg) no-repeat;
color:white;
text-decoration:none;
z-index:1500;
}
.left a:hover {
background-image:url(../IMG/design/bt_gauche.jpg) no-repeat;
}

.right a {
display:block;
width:150px;
line-height:50px;
text-align:center;
vertical-align:middle;
background-image:url(../IMG/design/bt_droite.jpg) no-repeat;
color:white;
text-decoration:none;
z-index:1500;
}
.right a:hover {
background-image:url(../IMG/design/bt_droite.jpg) no-repeat;
}



/* Menu */
.menu {
	padding: 20px 0px 20px 0px;
}
.menu a { 
	font-size: 14px;
	font-family:"agency";
	color:#FFFFFF;
	text-align : center;
	letter-spacing:0.5px;
} 
.menu a:visited {color:#FFFFFF;} 
.menu a:link {color:#FFFFFF;} 
.menu a:active {color:#FFFFFF;} 
.menu a:hover { 
	text-decoration:none;
	color:#FF0000;
} 




/* Footer */
.footer {
	font-size: 14px;
	font-family:"agency";
	color:#FFFFFF;
	text-align : right;
	padding : 4px 0px 20px 0px;
	vertical-align:middle;
	width:720px;
}

.footer a { 
	font-size: 14px;
	font-family:"agency";
	color:#FFFFFF;
	text-align : center;
	letter-spacing:0.5px;
} 
.footer a:visited {color:#FFFFFF;} 
.footer a:link {color:#FFFFFF;} 
.footer a:active {color:#FFFFFF;} 
.footer a:hover { 
	text-decoration:none;
	color:#FF0000;
} 

